
Katello - Bug #5758

subscriptions UI errors due to permissions out of date

05/16/2014 02:32 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1098557 Red Hat JIRA:  

Pull request:    

Description

Error trying to check provider.readable? and system.readable?

Associated revisions

Revision abb121dd - 05/16/2014 02:33 PM - Thomas McKay

fixes #5758 - removed errors due to updated permissions

Revision 667ca3d3 - 05/16/2014 03:21 PM - Thomas McKay

Merge pull request #4106 from thomasmckay/5758-subs

fixes #5758 - removed errors due to updated permissions

History

#1 - 05/16/2014 02:33 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1098557

#2 - 05/16/2014 03:52 PM - Thomas McKay

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:abb121dd58d3b6c9eb968658eb4b2653e87b7fe4.

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:24 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

